[{
  "name": "供水、供电、供气异常",
  "type": "安全",
  "count": 0
}, {
  "name": "电梯运行异常",
  "type": "安全",
  "count": 0
}, {
  "name": "占用消防通道",
  "type": "安全",
  "count": 1
}, {
  "name": "违规充电",
  "type": "安全",
  "count": 1
}, {
  "name": "损坏房屋承重结构",
  "type": "安全",
  "count": 0
}, {
  "name": "违规租赁行为",
  "type": "有序",
  "count": 0
}, {
  "name": "违法搭建",
  "type": "有序",
  "count": 1
}, {
  "name": "垃圾分类违规",
  "type": "干净",
  "count": 1
}, {
  "name": "高空坠物隐患",
  "type": "安全",
  "count": 0
}, {
  "name": "消防设施设备异常",
  "type": "安全",
  "count": 0
}, {
  "name": "噪音扰民",
  "type": "有序",
  "count": 0
}, {
  "name": "空调安装违规",
  "type": "有序",
  "count": 0
}, {
  "name": "毁绿占绿",
  "type": "有序",
  "count": 0
}, {
  "name": "擅自改变物业使用性质",
  "type": "有序",
  "count": 0
}, {
  "name": "物业交接矛盾",
  "type": "有序",
  "count": 0
}, {
  "name": "乱收费",
  "type": "有序",
  "count": 0
}, {
  "name": "破坏房屋外貌",
  "type": "有序",
  "count": 0
}, {
  "name": "擅自改建、占用共用部位",
  "type": "有序",
  "count": 0
}, {
  "name": "停车矛盾",
  "type": "有序",
  "count": 0
}, {
  "name": "违规饲养动物",
  "type": "有序",
  "count": 0
}, {
  "name": "维修资金使用异常",
  "type": "有序",
  "count": 0
}, {
  "name": "建筑垃圾清运违规",
  "type": "干净",
  "count": 0
}, {
  "name": "乱布线 ",
  "type": "干净",
  "count": 0
}, {
  "name": "楼道小广告",
  "type": "干净",
  "count": 0
}]
